/* --------------------------------------------------
* vueマウント失敗時エラー画面
*/
@keyframes fadein {
  0% {
    opacity: 0;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.p-vue-error {
  animation: fadein 2.5s ease;
  margin: 0 auto 20px;
  width: 965px;
  padding: 30px 0;
  background: #FFFFFF;
}

.p-vue-error__inner {
  margin: 0 auto;
  width: 320px;
}

.p-vue-error__inner--no-charge-top[data-expand="true"] {
  height: 6500px; /* デザイン変更するたびに値変える */
}

.p-vue-error__inner--no-charge-category[data-expand="true"] {
  height: 6550px; /* デザイン変更するたびに値変える */
}

.p-vue-error__inner__btn {
  display: block;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  width: 320px;
  padding: 0 10px;
  background: linear-gradient(to bottom, #FFFFFF 0%, #ECECEC 100%);
  text-align: center;
}

.p-vue-error__inner__btn:hover {
  text-decoration: none;
}

.p-vue-error__inner__btn > span {
  text-decoration: none;
  color: #4D4D4D;
  font-weight: 700;
  font-size: 16px;
  line-height: 34px;
}
